/**
* Typings for the a GET request on /auth
*/
export const getAuthPath = '/auth';
/**
* Typings for the a POST request on /login
*/
export const postLoginPath = '/login';
/**
* Typings for the a POST request on /logout
*/
export const postLogoutPath = '/logout';
/**
* Typings for the a GET request on /users
*/
export const getUsersPath = '/users';
/**
* Typings for the a POST request on /users
*/
export const postUsersPath = '/users';
/**
* Typings for the a GET request on /users/{user_id}
*/
export const getUsersByUserIdPath = '/users/:user_id';
/**
* Typings for the a PATCH request on /users/{user_id}
*/
export const patchUsersByUserIdPath = '/users/:user_id';
/**
* Typings for the a DELETE request on /users/{user_id}
*/
export const deleteUsersByUserIdPath = '/users/:user_id';
/**
* Typings for the a GET request on /identity
*/
export const getIdentityPath = '/identity';
/**
* Typings for the a PATCH request on /identity
*/
export const patchIdentityPath = '/identity';
/**
* Typings for the a POST request on /token
*/
export const postTokenPath = '/token';
//# sourceMappingURL=operations.js.map